Subject: [Pce] Mirja Kühlewind's No Objection on draft-ietf-pce-stateful-pce-18: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 14 Mar 2017 05:21:49 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-pce-stateful-pce-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-pce/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Minor comment:
The U flag in the STATEFUL-PCE-CAPABILITY TLV is probably not necessary
as the presents of this TVL already indicates that updates are supported;
however not an issue.